$(document).ready(function()
{
    $('#menu > .container > .nav > li').removeClass('active');
    $('#menu > .container > .nav > li').find('a[href*=' + v.status + ']').parent('li').addClass('active');

    $('.showMore').click(function()
    {
        var voucher = $(this).data('voucher');

        $('.relatedData' + voucher).toggle();
    });

    $('.jsoner').on('click', function()
    {   
        var url = $(this).attr('href');
        bootbox.confirm(v.confirmation,  function(result)
        {   
            if(result)
            {   
                $.getJSON(url, function(response)
                {   
                    if(response.result == 'success')
                    {   
                        location.reload();
                    }   
                    else
                    {   
                        bootbox.alert(response.message);
                    }   
                })  
            }   
        })  
        return false;
    }); 
});
